[Overview][Types][Procedures and functions][Variables][Index] | Reference for unit 'LCLIntf' (#lcl)

# GetScrollInfo

Returns all or selected information about a Scroll Bar.

## Declaration

Source position: winapih.inc line 142

`function GetScrollInfo(`
`Handle: HWND;`
`SBStyle: Integer;`
`var ScrollInfo: TScrollInfo`
`):Boolean;`

## Arguments

`Handle` |  | The Scroll Bar or window handle.
`SBStyle` |  | The Scroll Bar kind.
`ScrollInfo` |  | Receives the values indicated in fMask.

## Function result

False on failure.

## See also

SetScrollInfo |  |
tagScrollInfo |  | The Scrollbar properties parameter record.